`<cit>` | A quotation from some other document, together with a bibliographic reference to its source.

Attributes:

Example

    <cit>
    <quote>and the breath of the whale is frequently
    attended with such an insupportable smell, as to
    bring on disorder of the brain.
    </quote>
    <bibl>Ulloa's South America</bibl>
    </cit>

Note |
Tagset | base tag set for common core features
Class | hqinter [and indirectly also:] common, inter
Filename | `teicore2`
Content: | Must contain a single quote and a single bibliographic reference in either order

Parents

ab add admin argument body camera caption case castList cell colloc corr country damage def desc descrip div div0 div1 div2 div3 div4 div5 div6 div7 docEdition eg emph epigraph epilogue equiv etym fDescr figDesc foreign form fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem meeting metDecl mood note number orth otherForm p per performance pos prologue pron q quote rdg ref region remarks rendition seg set sic sound stage stress subc supplied syll tagUsage tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref

Children | bibl loc q quote

Declaration

    <!ELEMENT cit           - -  (((q | quote), (bibl | loc)) |
                                 ((bibl | loc), (q | quote)))       >
    <!ATTLIST cit                %a.global                          >

See | 6.3.3 ; 7.3 ; 12.3.5.1

Back to index